
Foreman - Feature #29050

GCE should provide option to include shielded/unnshielded-images 

02/18/2020 01:10 PM - Kavita Gaikwad

Status: New   

Priority: Normal   

Assignee: Kavita Gaikwad   

Category: Compute resources - GCE   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 02/18/2020 01:10 PM - Kavita Gaikwad

- Tracker changed from Bug to Feature

#2 - 02/18/2020 01:22 PM - Kavita Gaikwad

- Bugzilla link deleted (1801622)

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://www.tcpdf.org

